Программа: ZMS 2.9.2 (a29), возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость существует из-за недостаточной обработки входных данных в параметре "raw" в поле поиска. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Пример:

<script>alert("MajorSecurity")</script>



Оставить мнение